@charset "utf-8";
/*login layout*/
/*Layout*/
body { text-align:center; background:url(../img/bg_header.gif) repeat-x 100% 0; width:100%; height:100% }
#wrap { width:100%; height:100%; margin:0 0; text-align:center; }
#head_wrap { position:relative; z-index:100; }
#column_left { float:left; width:185px; }
#column_right { float:right; width:185px; }


/*Header 추가*/
#header { overflow:visible; position:relative; z-index:100; height:69px; margin-bottom:9px; }
#header h1 { position:absolute; left:0px; top:10px; width:196px; height: 40px; }
#header h1 a { display:block; color:#3eaf0e; }
/* Naviup Area */
#naviup_area { height:17px; }
#naviup_area ul { float:right; margin:0px 0px 0 0; }
#naviup_area li { float:left; }
#naviup_area li a { display:block; height:17px; background:url(../img/btn_navi_heager.gif) no-repeat; }
#naviup_area .home { width:56px; background-position:0 0; }
#naviup_area .login { width:56px; background-position:-54 0; }
#naviup_area .contact { width:95px; background-position:-107 0; }
#naviup_area .dn_center { width:160px; background-position:-198 0; }
/*common layout 추가*/
#Top, #Middle, #Footer, #header { width:1000px; }
#container { margin: 0 auto; text-align:left; width: 1000px; overflow:hidden; *zoom:1;
}
#Middle, #Left, #Content { float:left; position:relative; }
#MainFlash { position:relative; left:0px; top:0px; width:1000px; background-image:url(../img/bg_flash.jpg); }
#SubImage1 { position:relative; float:left; width:1000px; height:135px; background-image:url(../img/bg_sub01.jpg); }
#SubImage2 { position:relative; float:left; width:1000px; height:135px; background-image:url(../img/bg_sub02.jpg); }
#SubImage3 { position:relative; float:left; width:1000px; height:135px; background-image:url(../img/bg_sub03.jpg); }
#SubImage4 { position:relative; float:left; width:1000px; height:135px; background-image:url(../img/bg_sub04.jpg); }
#SubImage5 { position:relative; float:left; width:1000px; width:1000px; height:135px; background-image:url(../img/bg_sub05.jpg); }
#SubImage6 { position:relative; float:left; width:1000px; width:1000px; height:135px; background-image:url(../img/bg_sub06.jpg); }
#SubImage7 { position:relative; float:left; width:1000px; width:1000px; height:80px; background-image:url(../img/bg_mail.jpg); }
#SubImage8 { position:relative; float:left; width:1000px; width:1000px; height:500px; margin-top:10px; background-image:url(../img/bg_map.jpg); }
#SubImage9 { position:relative; float:left; width:1000px; width:1000px; height:135px; background-image:url(../img/bg_sub09.jpg); }
#SubImage10 { position:relative; float:left; width:1000px; width:1000px; height:135px; background-image:url(../img/bg_sub10.jpg); }


#QuickNavi { width:1000px; height:56px; background-color:#414482;  }
#QuickNavi ul.navi { list-style:none; padding-left:0; margin-left:0; width:1000px; height:56px; }
#QuickNavi ul.navi li { display:block; float:left; }
#QuickNavi ul.navi li.bg { background-image:url(../img/btn_quick_06.gif); width:630px; height:56px; }

#MainCate { width:1000px; height:60px; margin-bottom:10px; }
#MainCate ul.cate { list-style:none; padding:0; margin:0; width:1000px; height:60px; }
#MainCate ul.cate li { display:block; float:left; }

#MovCate { position:relative; width:1000px; height:120px; margin: 39px 0 27px 0; }
#MovCate table { width:1000px; height:97px; }
#MovCate table tr td { font-size:90%; font-weight:bold; line-height:1em; color:#434580;}
#MovCate table tr td.title { padding:8px 0 0 0;}
#MovCate table tr td.descrip { font-size:55%; color:#000; line-height:1em; vertical-align:top; color:#838383;}
#Middle { position:relative; text-align:left; width:1000px; margin-top:20px; }
#Middle_whole { position:relative; text-align:left; width:1000px; margin:5; }
#content { float:left; width:690px; height:100%; text-align:left; position:relative; margin:15px 0 0 7px; }
#center { position:relative; float:left; width:790px; text-align:left; margin:0 0 0 20px; }
#center_whole { position:relative; float:left; width:100%; text-align:left; margin:0; }
#center_whole2 { position:relative; float:left; width:100%; text-align:left; margin:5px 0 0px 0; }

#Left { width:189px; padding: 0 0; text-align:center; vertical-align:top; position:relative; }
#right { float:right; width:185px; margin:10px 25px 0 0; height:100%; padding:6px 0 0 0; text-align:center; vertical-align:top; position:relative; }
/*Footer*/
#Footer_warp { position:relative; width:100%; height:200px; background:url(../img/bg_footer.gif) repeat-x 100% 0; text-align:center; margin:0; }
#Footer_warp .footer { margin:0 auto; text-align:left; width:1006px; *zoom:1;
}
#Footer_warp ul.contact { list-style:none; margin:0px 0 0px 0; padding:1px 0 0 0; height:74px; }
#Footer_warp ul.contact li { display:block; float:left; }
#Footer_warp ul.contact li img.r { float:right; }
#Footer_warp ul.contact li h1 { width:600px; padding:60px 0 0 20px; text-align:left; font-weight:normal; font-size:10px; color:#C6C6C6; letter-spacing:-0.04em; line-height:1em }
#Footer_warp ul.contact li img.card { margin:10 0 10 0; clear:both; position:relative; top:10px; left:30px; }
:root #Footer_warp ul.contact li img.card { margin:10 0 10 0; clear:both; position:relative; top:10px; left:30px; }
/* smenu 추가 */
#Smenu a:link { color:#333333; text-decoration:none }
#Smenu a:visited { color:#333333; text-decoration:none }
#Smenu a:hover { color:#999999; text-decoration:underline }
#Smenu { padding-top:4px; text-align:center; width:185px; height:266px; margin-bottom:5px; background:url(../images/bg_smenu.gif) no-repeat; }
#Smenu { text-align:center; width:189px; height:285px; margin-bottom:5px; background:url(../img/bg_sm.jpg) no-repeat; }
#Smenu2 { text-align:center; width:189px; height:315px; margin-bottom:5px; background:url(../img/bg_sm02.jpg) no-repeat; }
table.smenu { width:189px; margin:0 0; border:0px; padding:0px; }
table.smenu th { vertical-align:top; height:30; text-align:left; padding:0 10px 0 0; border:none; }
table.smenu tr td { height:20px; }
table.smenu tr td.smenu { width:100%; padding:4px 0 0 35px; font-size:12px; color:#CCC; letter-spacing:-0.08em; font-weight:bold; }
table.smenu tr td.smenu a.sb:link, a.sb:visited, a.sb:hover, a.sb:active { color:#CCC; letter-spacing:-0.02em; font-weight:bold; text-decoration:none; }
table.smenu tr td.smenu a.sb:hover { background:url(../img/bu_arrow02.gif) no-repeat right 6px; padding-right:30px; }
:root table.smenu tr td.smenu a.sb:hover { background:url(../img/bu_arrow02.gif) no-repeat right 3px; padding-right:30px; }
table.smenu tr td.smenu2 { padding:1px 0 0 50px; height:13px; font-size:11px; }
table.smenu tr td.smenu2 a.sb2:link, a.sb2:visited, a.sb2:hover, a.sb2:active { color:#FFF; letter-spacing:-0.02em; text-decoration:none; }
table.smenu tr td.smenu2 a.sb2:hover { background:url(../img/bu_arrow02.gif) no-repeat right 6px; padding-right:30px; }
:root table.smenu tr td.smenu2 a.sb2:hover { background:url(../img/bu_arrow02.gif) no-repeat right 3px; padding-right:30px; }
#adzone { padding-top:0px; text-align:left; width:185px; height:149px; margin-bottom:6px; }
#slist { padding-top:0px; text-align:left; width:185px; height:312px; margin-bottom:5px; }
ul.foot1 { list-style:none; padding-left:0; margin-left:0; width:1000px; }
ul.foot1 li { display:block; float:left; }
ul.foot2 { list-style:none; padding-left:0; margin-left:0; width:1000px; }
ul.foot2 li { display:block; float:left; }
ul.mainbanner { list-style:none; padding-left:0; margin-left:0; width:184px; }
ul.tab { list-style:none; padding-left:0; margin-left:0; width:520px; }
ul.tab li { display:block; float:left; }
ul.headline { list-style:none; padding-left:0; margin-left:0; width:711px; }
ul.headline li { display:block; float:left; }
/* main center area*/


.product_cnt { height: 244px; overflow: hidden; position: relative; width:790; }
.product_list { padding-bottom: 20px; position: relative; width: 100%; z-index: 1; list-style:none; }
.product_detail_ { padding:0px; }
.product_detail_ table tr td.line2 {padding-left:5px; border-bottom:1px #d9d9d9 solid;  background:url(../img/projects/sub_latest_10.gif) no-repeat top right;}
.product_detail_ table tr td.line4 {padding-left:5px; border-bottom:1px #d9d9d9 solid; background:url(../img/projects/sub_latest_08.gif) no-repeat top right;}
.product_detail_ table tr td.line3 {background:url(../img/article/sub_menu.gif) repeat-x 100% 0;}
.product_detail_ table tr td.line5 {padding-left:5px; border-bottom:1px #d9d9d9 solid;}

.product_detail_ ul.product { list-style: none; margin:1px 0 1px 0; padding-left:0; margin-left:0; }
.product_detail_ ul.product li { border: 1px solid #D6D6D6; display:block; float:left; width:382px; height:210px; margin:0 8px 18px 0; }
.product_detail_ ul.product li.r { float:right; width:382px; height:210px; margin:0 0 18px 0; }
.product_detail_ ul.product li.horizon { border: 1px solid #D6D6D6; display:block; float:left; width:789px; height:280px; margin:0 0 13px 0; }
.product_detail_ ul.product li.vertical { border: 1px solid #D6D6D6; overflow: hidden; display:block; float:left; width:258px; height:700px; margin:0 8px 18px 0; }
:root .product_detail_ ul.product li.vertical { float:left; width:254px; height:700px; margin:0 11px 18px 0; }
.product_detail_ ul.product li.verticals { border: 1px solid #D6D6D6; overflow: hidden; display:block; float:left; width:258px; height:520px; margin:0 8px 18px 0; }
:root .product_detail_ ul.product li.verticals { float:left; width:254px; height:530px; margin:0 11px 18px 0; }
.product_detail_ ul.product li.R { float:right; margin:0 0 18px 0; }
:root .product_detail_ ul.product li.R { float:right; margin:0 0 18px 0; }
.product_detail_ img { vertical-align:bottom; }
.product_detail_ .thum { float:left; margin:0 0px 0 10px; }
.product_detail_ .thumVer { position:relative; left:10px; top: 0px; }
.product_detail_ .thumVer2 { position:relative; left:10px; bottom:0px; height:140px; }
.product_detail_ .thum img { vertical-align:top; width:140px; height:138px; }
.product_detail_ .thum img.hor { vertical-align:top; margin:20px 15px 0 0; }
.product_detail_ .thum img.ver { vertical-align:top; width:230px; height:150px; }
.product_detail_ .content { float:left; }
.product_detail_ .content dl.200 { width:200px; }
.product_detail_ .content dl.230 { width:230px; }
.product_detail_ .content dt { font-size:130%; font-weight:bold; color:#036; padding:27px 0 0 0; }
.product_detail_ .content dt.ver { padding:27px 0 0 0; }
.product_detail_ .content dt.ver2 { padding:0; }
.product_detail_ .content dt.tit { padding:27px 0 0 31px; font-size:16px; color:#1C3D6A; letter-spacing:-0.04em; font-weight:bold; }
.product_detail_ .content dt.subtit { vertical-align:-0.1em; font-weight:normal; padding:2px 0 5px 0; border-bottom:1px solid #CCC; font-size:80%; }
.product_detail_ .content dt.subtitVer { vertical-align:-0.1em; font-weight:normal; padding:0px 0 3px 0; margin-left:30px; border-bottom:1px solid #CCC; width:200px; }
.product_detail_ .content .artist { margin-bottom:2px; padding:1px 0 3px 18px; background:url('/images123-01/common/blt/blt_artist_s.gif') no-repeat left .15em; color:#666; }
.product_detail_ .content .artist a { color:#d70377; font-weight:bold; text-decoration:underline; }
.product_detail_ .content .valuation { margin-bottom:10px; }
.product_detail_ .content .valuation img { margin-right:-2px; }
.product_detail_ .content table { margin: 12px 0 0 0px; font-size:11px; width:200px; }
.product_detail_ .content table.ver { margin: 12px 0 0 20px; font-size:11px; width:200px; }

.product_box { border: 1px solid #D6D6D6; overflow: hidden; display:block; float:left; margin:0 0px 18px 0;}
.product_box2 { border: 1px solid #D6D6D6; overflow: hidden; display:block; float:center; margin:0 0 18px 0;}
.product_box3 { border: 1px solid #D6D6D6; overflow: hidden; display:block; float:right; margin:0 0 18px 0;}
.product_sub { font-family: Arial,verdana,tahoma; vertical-align:-0.1em; font-weight:normal; padding:0px 0 3px 0; margin-left:30px; border-bottom:1px solid #CCC; width:200px; }
.product_sub2 { vertical-align:-0.1em; font-weight:normal; padding:2px 0 5px 0; border-bottom:1px solid solid #CCC;; font-size:80%; width:210px; }
.product_tit { font-family: Arial,verdana,tahoma; padding:25px 0 0 28px; font-size:130%; color:#1C3D6A; font-size:16px; letter-spacing:-0.02em; font-weight:bold; }
.product_tit2 { font-family: Arial,verdana,tahoma; padding:30px 0 0 0px; font-size:130%; color:#1C3D6A; font-size:16px; letter-spacing:-0.02em; font-weight:bold; }
.product_ver {font-size:11px; width:210px; padding:25px 0 0 0px;}
.product_ver td {
	background:url(../img/bu_arrow01.gif) no-repeat left 5px;
	padding:0 0 0 10px;
	font-size: 11px;
}
.product_more { width:70px; position:relative; top:40px; left:175px; }
.product_more2 { width:70px; position:relative; top:-15px; left:15px; }
.product_more3 { width:70px; position:relative; left:13px; }


.product_detail_ .content table th { padding-left:9px; text-align:left; background:url('/images123-01/common/blt/blt_dot01_s.gif') no-repeat left .4em; line-height:120%; }
.product_detail_ .content table td { line-height:120%; background:url(../img/bu_arrow01.gif) no-repeat left 2px; padding:0 0 0 10px; }
.product_detail_ .content table.desc td { line-height:120%; background:url(../img/bu_arrow01.gif) no-repeat left 2px; padding:0 0 0 10px; }
.product_detail_ .content table td.none { line-height:120%; padding:0; }
/*contact*/
table.style02 { width: 100%; border-top: 2px solid #cadae4; border-bottom: 2px solid #cadae4; }
table.style02 img, table.style02 input, table.style02 textrarea, table.style02 select { vertical-align: middle; }
table.style02 .name { font-weight: bold; color: #1861bc; }
table.style02 strong { color: #bc5d18; }
table.style02 input.txt { border: 1px solid #b0c0c5; height: 19px; width:500px }
table.style02 .fileList { border: 1px solid #b0c0c5; width: 300px; height: 50px; float: left; margin: 0 10px 0 0; }
table.style02 textarea { border: 1px solid #b0c0c5; font-size: 11px; }
table.style02 th, table.style02 td { border-bottom: 1px solid #cadae4; padding: 7px 0; }
table.style02 th { color: #333; text-align: left; padding: 1px 0 1px 0; background: url(/images123/cs/bg_bdv.gif) right 11px no-repeat; vertical-align: top; width:100px; }
table.style02 td { padding-left: 10px; height:34px; }


.btnWrap { position: relative; margin: 5px 0 0 0; height: 25px; }
.btnWrap .btns { position: absolute; left: 80% }
.contentWrap { padding: 23px 15px 20px; }
